h2{padding-top:30px;padding-left:3px;font-size:1.2em;line-height:1.3;text-indent:.5em;}
.bd{padding-left:50px;padding-bottom:35px;}
button{text-decoration:underline;padding:11px 25px;font-size:18px;cursor:pointer;background:#007bff;color:white;border:none;border-radius:5px;}
button:hover{box-shadow: 0 0 10px #007bff;}
#psw, #pswe, #pin{color:black;font-weight:bold;padding:10px;border-style:groove;border-color:red;border-radius:5px;margin:20px 0;min-width:150px;max-width:175px;min-height:36px;text-align:center;}